<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="09510609-ad6c-4376-9483-dade102b8c17" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/css/prism.css" beforeDir="false" afterPath="$PROJECT_DIR$/css/prism.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/css/scss/velvet-theme.scss" beforeDir="false" afterPath="$PROJECT_DIR$/css/scss/velvet-theme.scss" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/css/scss/velvet.scss" beforeDir="false" afterPath="$PROJECT_DIR$/css/scss/velvet.scss" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/css/velvet-theme.css" beforeDir="false" afterPath="$PROJECT_DIR$/css/velvet-theme.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/css/velvet.css" beforeDir="false" afterPath="$PROJECT_DIR$/css/velvet.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/index.html" beforeDir="false" afterPath="$PROJECT_DIR$/index.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/js/prism.js" beforeDir="false" afterPath="$PROJECT_DIR$/js/prism.js" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="-795361987">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="1" />
          <entry key="project.open.time.4" value="1" />
          <entry key="project.open.time.8" value="1" />
          <entry key="project.opened" value="2" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="LICENSE" value="1" />
          <entry key="html" value="1" />
          <entry key="scss" value="6" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="HTML" value="1" />
          <entry key="PLAIN_TEXT" value="1" />
          <entry key="SCSS" value="6" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="html" value="1039" />
          <entry key="scss" value="1681" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="HTML" value="1039" />
          <entry key="SCSS" value="1681" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/css/scss/velvet.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="208">
              <caret line="246" column="40" lean-forward="true" selection-start-line="246" selection-start-column="40" selection-end-line="246" selection-end-column="40" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/css/scss/velvet-settings.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="15">
              <caret line="1" column="16" selection-start-line="1" selection-start-column="16" selection-end-line="1" selection-end-column="16" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/css/scss/velvet-mixins.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="246">
              <caret line="40" column="1" lean-forward="true" selection-start-line="40" selection-start-column="1" selection-end-line="47" selection-end-column="1" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/css/scss/velvet-theme.scss">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="135">
              <caret line="9" lean-forward="true" selection-start-line="9" selection-end-line="9" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/index.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="441">
              <caret line="209" column="27" selection-start-line="209" selection-start-column="27" selection-end-line="209" selection-end-column="27" />
              <folding>
                <element signature="e#998#1002#0" expanded="true" />
                <element signature="e#1040#1044#0" expanded="true" />
                <element signature="e#1053#1057#0" expanded="true" />
                <element signature="e#1075#1079#0" expanded="true" />
                <element signature="e#1083#1087#0" expanded="true" />
                <element signature="e#1091#1095#0" expanded="true" />
                <element signature="e#1104#1108#0" expanded="true" />
                <element signature="e#1126#1130#0" expanded="true" />
                <element signature="e#1134#1138#0" expanded="true" />
                <element signature="e#1142#1146#0" expanded="true" />
                <element signature="e#1155#1159#0" expanded="true" />
                <element signature="e#1177#1181#0" expanded="true" />
                <element signature="e#1185#1189#0" expanded="true" />
                <element signature="e#1193#1197#0" expanded="true" />
                <element signature="e#1206#1210#0" expanded="true" />
                <element signature="e#1228#1232#0" expanded="true" />
                <element signature="e#1236#1240#0" expanded="true" />
                <element signature="e#1244#1248#0" expanded="true" />
                <element signature="e#1256#1260#0" expanded="true" />
                <element signature="e#1264#1268#0" expanded="true" />
                <element signature="e#2079#2083#0" expanded="true" />
                <element signature="e#2132#2136#0" expanded="true" />
                <element signature="e#2145#2149#0" expanded="true" />
                <element signature="e#2191#2195#0" expanded="true" />
                <element signature="e#2199#2203#0" expanded="true" />
                <element signature="e#2207#2211#0" expanded="true" />
                <element signature="e#2220#2224#0" expanded="true" />
                <element signature="e#2266#2270#0" expanded="true" />
                <element signature="e#2274#2278#0" expanded="true" />
                <element signature="e#2282#2286#0" expanded="true" />
                <element signature="e#2295#2299#0" expanded="true" />
                <element signature="e#2342#2346#0" expanded="true" />
                <element signature="e#2350#2354#0" expanded="true" />
                <element signature="e#2358#2362#0" expanded="true" />
                <element signature="e#2371#2375#0" expanded="true" />
                <element signature="e#2418#2422#0" expanded="true" />
                <element signature="e#2426#2430#0" expanded="true" />
                <element signature="e#2434#2438#0" expanded="true" />
                <element signature="e#2446#2450#0" expanded="true" />
                <element signature="e#2424#2428#1" expanded="true" />
                <element signature="e#3216#3220#0" expanded="true" />
                <element signature="e#3269#3273#0" expanded="true" />
                <element signature="e#3282#3286#0" expanded="true" />
                <element signature="e#3352#3356#0" expanded="true" />
                <element signature="e#3360#3364#0" expanded="true" />
                <element signature="e#3368#3372#0" expanded="true" />
                <element signature="e#3381#3385#0" expanded="true" />
                <element signature="e#3454#3458#0" expanded="true" />
                <element signature="e#3462#3466#0" expanded="true" />
                <element signature="e#3470#3474#0" expanded="true" />
                <element signature="e#3483#3487#0" expanded="true" />
                <element signature="e#3553#3557#0" expanded="true" />
                <element signature="e#3561#3565#0" expanded="true" />
                <element signature="e#3569#3573#0" expanded="true" />
                <element signature="e#3582#3586#0" expanded="true" />
                <element signature="e#3653#3657#0" expanded="true" />
                <element signature="e#3661#3665#0" expanded="true" />
                <element signature="e#3669#3673#0" expanded="true" />
                <element signature="e#3681#3685#0" expanded="true" />
                <element signature="e#3689#3693#0" expanded="true" />
                <element signature="e#4532#4536#0" expanded="true" />
                <element signature="e#4602#4606#0" expanded="true" />
                <element signature="e#4615#4619#0" expanded="true" />
                <element signature="e#4703#4707#0" expanded="true" />
                <element signature="e#4711#4715#0" expanded="true" />
                <element signature="e#4719#4723#0" expanded="true" />
                <element signature="e#4732#4736#0" expanded="true" />
                <element signature="e#4778#4782#0" expanded="true" />
                <element signature="e#4786#4790#0" expanded="true" />
                <element signature="e#4794#4798#0" expanded="true" />
                <element signature="e#4807#4811#0" expanded="true" />
                <element signature="e#4853#4857#0" expanded="true" />
                <element signature="e#4861#4865#0" expanded="true" />
                <element signature="e#4869#4873#0" expanded="true" />
                <element signature="e#4882#4886#0" expanded="true" />
                <element signature="e#4949#4953#0" expanded="true" />
                <element signature="e#4957#4961#0" expanded="true" />
                <element signature="e#4965#4969#0" expanded="true" />
                <element signature="e#4978#4982#0" expanded="true" />
                <element signature="e#5024#5028#0" expanded="true" />
                <element signature="e#5032#5036#0" expanded="true" />
                <element signature="e#5040#5044#0" expanded="true" />
                <element signature="e#5053#5057#0" expanded="true" />
                <element signature="e#5120#5124#0" expanded="true" />
                <element signature="e#5128#5132#0" expanded="true" />
                <element signature="e#5136#5140#0" expanded="true" />
                <element signature="e#5149#5153#0" expanded="true" />
                <element signature="e#5216#5220#0" expanded="true" />
                <element signature="e#5224#5228#0" expanded="true" />
                <element signature="e#5232#5236#0" expanded="true" />
                <element signature="e#5244#5248#0" expanded="true" />
                <element signature="e#5252#5256#0" expanded="true" />
                <element signature="e#6213#6217#0" expanded="true" />
                <element signature="e#6295#6299#0" expanded="true" />
                <element signature="e#6308#6312#0" expanded="true" />
                <element signature="e#6330#6334#0" expanded="true" />
                <element signature="e#6338#6342#0" expanded="true" />
                <element signature="e#6346#6350#0" expanded="true" />
                <element signature="e#6359#6363#0" expanded="true" />
                <element signature="e#6381#6385#0" expanded="true" />
                <element signature="e#6389#6393#0" expanded="true" />
                <element signature="e#6395#6399#0" expanded="true" />
                <element signature="e#6403#6407#0" expanded="true" />
                <element signature="e#6409#6413#0" expanded="true" />
                <element signature="e#6417#6421#0" expanded="true" />
                <element signature="e#6425#6429#0" expanded="true" />
                <element signature="e#6438#6442#0" expanded="true" />
                <element signature="e#6460#6464#0" expanded="true" />
                <element signature="e#6468#6472#0" expanded="true" />
                <element signature="e#6474#6478#0" expanded="true" />
                <element signature="e#6482#6486#0" expanded="true" />
                <element signature="e#6490#6494#0" expanded="true" />
                <element signature="e#6502#6506#0" expanded="true" />
                <element signature="e#6510#6514#0" expanded="true" />
                <element signature="e#6522#6526#0" expanded="true" />
                <element signature="e#6603#6607#0" expanded="true" />
                <element signature="e#6616#6620#0" expanded="true" />
                <element signature="e#6638#6642#0" expanded="true" />
                <element signature="e#6646#6650#0" expanded="true" />
                <element signature="e#6654#6658#0" expanded="true" />
                <element signature="e#6667#6671#0" expanded="true" />
                <element signature="e#6689#6693#0" expanded="true" />
                <element signature="e#6697#6701#0" expanded="true" />
                <element signature="e#6703#6707#0" expanded="true" />
                <element signature="e#6711#6715#0" expanded="true" />
                <element signature="e#6717#6721#0" expanded="true" />
                <element signature="e#6725#6729#0" expanded="true" />
                <element signature="e#6733#6737#0" expanded="true" />
                <element signature="e#6746#6750#0" expanded="true" />
                <element signature="e#6768#6772#0" expanded="true" />
                <element signature="e#6776#6780#0" expanded="true" />
                <element signature="e#6782#6786#0" expanded="true" />
                <element signature="e#6790#6794#0" expanded="true" />
                <element signature="e#6798#6802#0" expanded="true" />
                <element signature="e#6810#6814#0" expanded="true" />
                <element signature="e#6818#6822#0" expanded="true" />
                <element signature="e#6830#6834#0" expanded="true" />
                <element signature="e#6910#6914#0" expanded="true" />
                <element signature="e#6923#6927#0" expanded="true" />
                <element signature="e#6945#6949#0" expanded="true" />
                <element signature="e#6953#6957#0" expanded="true" />
                <element signature="e#6961#6965#0" expanded="true" />
                <element signature="e#6974#6978#0" expanded="true" />
                <element signature="e#6996#7000#0" expanded="true" />
                <element signature="e#7004#7008#0" expanded="true" />
                <element signature="e#7010#7014#0" expanded="true" />
                <element signature="e#7018#7022#0" expanded="true" />
                <element signature="e#7024#7028#0" expanded="true" />
                <element signature="e#7032#7036#0" expanded="true" />
                <element signature="e#7040#7044#0" expanded="true" />
                <element signature="e#7053#7057#0" expanded="true" />
                <element signature="e#7075#7079#0" expanded="true" />
                <element signature="e#7083#7087#0" expanded="true" />
                <element signature="e#7089#7093#0" expanded="true" />
                <element signature="e#7097#7101#0" expanded="true" />
                <element signature="e#7105#7109#0" expanded="true" />
                <element signature="e#7117#7121#0" expanded="true" />
                <element signature="e#7125#7129#0" expanded="true" />
                <element signature="e#7137#7141#0" expanded="true" />
                <element signature="e#7215#7219#0" expanded="true" />
                <element signature="e#7228#7232#0" expanded="true" />
                <element signature="e#7250#7254#0" expanded="true" />
                <element signature="e#7258#7262#0" expanded="true" />
                <element signature="e#7266#7270#0" expanded="true" />
                <element signature="e#7279#7283#0" expanded="true" />
                <element signature="e#7301#7305#0" expanded="true" />
                <element signature="e#7309#7313#0" expanded="true" />
                <element signature="e#7315#7319#0" expanded="true" />
                <element signature="e#7323#7327#0" expanded="true" />
                <element signature="e#7329#7333#0" expanded="true" />
                <element signature="e#7337#7341#0" expanded="true" />
                <element signature="e#7345#7349#0" expanded="true" />
                <element signature="e#7358#7362#0" expanded="true" />
                <element signature="e#7380#7384#0" expanded="true" />
                <element signature="e#7388#7392#0" expanded="true" />
                <element signature="e#7394#7398#0" expanded="true" />
                <element signature="e#7402#7406#0" expanded="true" />
                <element signature="e#7410#7414#0" expanded="true" />
                <element signature="e#7422#7426#0" expanded="true" />
                <element signature="e#7430#7434#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>&gt;</find>
      <find>&lt;</find>
    </findStrings>
    <replaceStrings>
      <replace>&amp;gt;</replace>
      <replace>&amp;lt;</replace>
    </replaceStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/css/scss/velvet-mixins.scss" />
        <option value="$PROJECT_DIR$/css/scss/velvet-settings.scss" />
        <option value="$PROJECT_DIR$/css/scss/velvet-theme.scss" />
        <option value="$PROJECT_DIR$/css/scss/velvet.scss" />
        <option value="$PROJECT_DIR$/index.html" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds">
    <option name="y" value="23" />
    <option name="width" value="1280" />
    <option name="height" value="731" />
  </component>
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="velvet-grid" type="b2602c69:ProjectViewProjectNode" />
              <item name="velvet-grid" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="velvet-grid" type="b2602c69:ProjectViewProjectNode" />
              <item name="velvet-grid" type="462c0819:PsiDirectoryNode" />
              <item name="css" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="velvet-grid" type="b2602c69:ProjectViewProjectNode" />
              <item name="velvet-grid" type="462c0819:PsiDirectoryNode" />
              <item name="css" type="462c0819:PsiDirectoryNode" />
              <item name="scss" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="velvet-grid" type="b2602c69:ProjectViewProjectNode" />
              <item name="velvet-grid" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="true" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="run.code.analysis.last.selected.profile" value="pProject Default" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="09510609-ad6c-4376-9483-dade102b8c17" name="Default Changelist" comment="" />
      <created>1558468831763</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1558468831763</updated>
      <workItem from="1558468834422" duration="432000" />
      <workItem from="1558469370084" duration="8038000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="8470000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="23" width="1280" height="731" extended-state="0" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.2536349" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="9" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="10" />
      <window_info anchor="bottom" id="Event Log" order="11" side_tool="true" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Remote Host" order="3" />
      <window_info anchor="right" id="Database" order="4" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/LICENSE">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/css/scss/velvet-settings.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="15">
          <caret line="1" column="16" selection-start-line="1" selection-start-column="16" selection-end-line="1" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/scss/velvet-mixins.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="246">
          <caret line="40" column="1" lean-forward="true" selection-start-line="40" selection-start-column="1" selection-end-line="47" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/scss/velvet-theme.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="135">
          <caret line="9" lean-forward="true" selection-start-line="9" selection-end-line="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/scss/velvet.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="208">
          <caret line="246" column="40" lean-forward="true" selection-start-line="246" selection-start-column="40" selection-end-line="246" selection-end-column="40" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="441">
          <caret line="209" column="27" selection-start-line="209" selection-start-column="27" selection-end-line="209" selection-end-column="27" />
          <folding>
            <element signature="e#998#1002#0" expanded="true" />
            <element signature="e#1040#1044#0" expanded="true" />
            <element signature="e#1053#1057#0" expanded="true" />
            <element signature="e#1075#1079#0" expanded="true" />
            <element signature="e#1083#1087#0" expanded="true" />
            <element signature="e#1091#1095#0" expanded="true" />
            <element signature="e#1104#1108#0" expanded="true" />
            <element signature="e#1126#1130#0" expanded="true" />
            <element signature="e#1134#1138#0" expanded="true" />
            <element signature="e#1142#1146#0" expanded="true" />
            <element signature="e#1155#1159#0" expanded="true" />
            <element signature="e#1177#1181#0" expanded="true" />
            <element signature="e#1185#1189#0" expanded="true" />
            <element signature="e#1193#1197#0" expanded="true" />
            <element signature="e#1206#1210#0" expanded="true" />
            <element signature="e#1228#1232#0" expanded="true" />
            <element signature="e#1236#1240#0" expanded="true" />
            <element signature="e#1244#1248#0" expanded="true" />
            <element signature="e#1256#1260#0" expanded="true" />
            <element signature="e#1264#1268#0" expanded="true" />
            <element signature="e#2079#2083#0" expanded="true" />
            <element signature="e#2132#2136#0" expanded="true" />
            <element signature="e#2145#2149#0" expanded="true" />
            <element signature="e#2191#2195#0" expanded="true" />
            <element signature="e#2199#2203#0" expanded="true" />
            <element signature="e#2207#2211#0" expanded="true" />
            <element signature="e#2220#2224#0" expanded="true" />
            <element signature="e#2266#2270#0" expanded="true" />
            <element signature="e#2274#2278#0" expanded="true" />
            <element signature="e#2282#2286#0" expanded="true" />
            <element signature="e#2295#2299#0" expanded="true" />
            <element signature="e#2342#2346#0" expanded="true" />
            <element signature="e#2350#2354#0" expanded="true" />
            <element signature="e#2358#2362#0" expanded="true" />
            <element signature="e#2371#2375#0" expanded="true" />
            <element signature="e#2418#2422#0" expanded="true" />
            <element signature="e#2426#2430#0" expanded="true" />
            <element signature="e#2434#2438#0" expanded="true" />
            <element signature="e#2446#2450#0" expanded="true" />
            <element signature="e#2424#2428#1" expanded="true" />
            <element signature="e#3216#3220#0" expanded="true" />
            <element signature="e#3269#3273#0" expanded="true" />
            <element signature="e#3282#3286#0" expanded="true" />
            <element signature="e#3352#3356#0" expanded="true" />
            <element signature="e#3360#3364#0" expanded="true" />
            <element signature="e#3368#3372#0" expanded="true" />
            <element signature="e#3381#3385#0" expanded="true" />
            <element signature="e#3454#3458#0" expanded="true" />
            <element signature="e#3462#3466#0" expanded="true" />
            <element signature="e#3470#3474#0" expanded="true" />
            <element signature="e#3483#3487#0" expanded="true" />
            <element signature="e#3553#3557#0" expanded="true" />
            <element signature="e#3561#3565#0" expanded="true" />
            <element signature="e#3569#3573#0" expanded="true" />
            <element signature="e#3582#3586#0" expanded="true" />
            <element signature="e#3653#3657#0" expanded="true" />
            <element signature="e#3661#3665#0" expanded="true" />
            <element signature="e#3669#3673#0" expanded="true" />
            <element signature="e#3681#3685#0" expanded="true" />
            <element signature="e#3689#3693#0" expanded="true" />
            <element signature="e#4532#4536#0" expanded="true" />
            <element signature="e#4602#4606#0" expanded="true" />
            <element signature="e#4615#4619#0" expanded="true" />
            <element signature="e#4703#4707#0" expanded="true" />
            <element signature="e#4711#4715#0" expanded="true" />
            <element signature="e#4719#4723#0" expanded="true" />
            <element signature="e#4732#4736#0" expanded="true" />
            <element signature="e#4778#4782#0" expanded="true" />
            <element signature="e#4786#4790#0" expanded="true" />
            <element signature="e#4794#4798#0" expanded="true" />
            <element signature="e#4807#4811#0" expanded="true" />
            <element signature="e#4853#4857#0" expanded="true" />
            <element signature="e#4861#4865#0" expanded="true" />
            <element signature="e#4869#4873#0" expanded="true" />
            <element signature="e#4882#4886#0" expanded="true" />
            <element signature="e#4949#4953#0" expanded="true" />
            <element signature="e#4957#4961#0" expanded="true" />
            <element signature="e#4965#4969#0" expanded="true" />
            <element signature="e#4978#4982#0" expanded="true" />
            <element signature="e#5024#5028#0" expanded="true" />
            <element signature="e#5032#5036#0" expanded="true" />
            <element signature="e#5040#5044#0" expanded="true" />
            <element signature="e#5053#5057#0" expanded="true" />
            <element signature="e#5120#5124#0" expanded="true" />
            <element signature="e#5128#5132#0" expanded="true" />
            <element signature="e#5136#5140#0" expanded="true" />
            <element signature="e#5149#5153#0" expanded="true" />
            <element signature="e#5216#5220#0" expanded="true" />
            <element signature="e#5224#5228#0" expanded="true" />
            <element signature="e#5232#5236#0" expanded="true" />
            <element signature="e#5244#5248#0" expanded="true" />
            <element signature="e#5252#5256#0" expanded="true" />
            <element signature="e#6213#6217#0" expanded="true" />
            <element signature="e#6295#6299#0" expanded="true" />
            <element signature="e#6308#6312#0" expanded="true" />
            <element signature="e#6330#6334#0" expanded="true" />
            <element signature="e#6338#6342#0" expanded="true" />
            <element signature="e#6346#6350#0" expanded="true" />
            <element signature="e#6359#6363#0" expanded="true" />
            <element signature="e#6381#6385#0" expanded="true" />
            <element signature="e#6389#6393#0" expanded="true" />
            <element signature="e#6395#6399#0" expanded="true" />
            <element signature="e#6403#6407#0" expanded="true" />
            <element signature="e#6409#6413#0" expanded="true" />
            <element signature="e#6417#6421#0" expanded="true" />
            <element signature="e#6425#6429#0" expanded="true" />
            <element signature="e#6438#6442#0" expanded="true" />
            <element signature="e#6460#6464#0" expanded="true" />
            <element signature="e#6468#6472#0" expanded="true" />
            <element signature="e#6474#6478#0" expanded="true" />
            <element signature="e#6482#6486#0" expanded="true" />
            <element signature="e#6490#6494#0" expanded="true" />
            <element signature="e#6502#6506#0" expanded="true" />
            <element signature="e#6510#6514#0" expanded="true" />
            <element signature="e#6522#6526#0" expanded="true" />
            <element signature="e#6603#6607#0" expanded="true" />
            <element signature="e#6616#6620#0" expanded="true" />
            <element signature="e#6638#6642#0" expanded="true" />
            <element signature="e#6646#6650#0" expanded="true" />
            <element signature="e#6654#6658#0" expanded="true" />
            <element signature="e#6667#6671#0" expanded="true" />
            <element signature="e#6689#6693#0" expanded="true" />
            <element signature="e#6697#6701#0" expanded="true" />
            <element signature="e#6703#6707#0" expanded="true" />
            <element signature="e#6711#6715#0" expanded="true" />
            <element signature="e#6717#6721#0" expanded="true" />
            <element signature="e#6725#6729#0" expanded="true" />
            <element signature="e#6733#6737#0" expanded="true" />
            <element signature="e#6746#6750#0" expanded="true" />
            <element signature="e#6768#6772#0" expanded="true" />
            <element signature="e#6776#6780#0" expanded="true" />
            <element signature="e#6782#6786#0" expanded="true" />
            <element signature="e#6790#6794#0" expanded="true" />
            <element signature="e#6798#6802#0" expanded="true" />
            <element signature="e#6810#6814#0" expanded="true" />
            <element signature="e#6818#6822#0" expanded="true" />
            <element signature="e#6830#6834#0" expanded="true" />
            <element signature="e#6910#6914#0" expanded="true" />
            <element signature="e#6923#6927#0" expanded="true" />
            <element signature="e#6945#6949#0" expanded="true" />
            <element signature="e#6953#6957#0" expanded="true" />
            <element signature="e#6961#6965#0" expanded="true" />
            <element signature="e#6974#6978#0" expanded="true" />
            <element signature="e#6996#7000#0" expanded="true" />
            <element signature="e#7004#7008#0" expanded="true" />
            <element signature="e#7010#7014#0" expanded="true" />
            <element signature="e#7018#7022#0" expanded="true" />
            <element signature="e#7024#7028#0" expanded="true" />
            <element signature="e#7032#7036#0" expanded="true" />
            <element signature="e#7040#7044#0" expanded="true" />
            <element signature="e#7053#7057#0" expanded="true" />
            <element signature="e#7075#7079#0" expanded="true" />
            <element signature="e#7083#7087#0" expanded="true" />
            <element signature="e#7089#7093#0" expanded="true" />
            <element signature="e#7097#7101#0" expanded="true" />
            <element signature="e#7105#7109#0" expanded="true" />
            <element signature="e#7117#7121#0" expanded="true" />
            <element signature="e#7125#7129#0" expanded="true" />
            <element signature="e#7137#7141#0" expanded="true" />
            <element signature="e#7215#7219#0" expanded="true" />
            <element signature="e#7228#7232#0" expanded="true" />
            <element signature="e#7250#7254#0" expanded="true" />
            <element signature="e#7258#7262#0" expanded="true" />
            <element signature="e#7266#7270#0" expanded="true" />
            <element signature="e#7279#7283#0" expanded="true" />
            <element signature="e#7301#7305#0" expanded="true" />
            <element signature="e#7309#7313#0" expanded="true" />
            <element signature="e#7315#7319#0" expanded="true" />
            <element signature="e#7323#7327#0" expanded="true" />
            <element signature="e#7329#7333#0" expanded="true" />
            <element signature="e#7337#7341#0" expanded="true" />
            <element signature="e#7345#7349#0" expanded="true" />
            <element signature="e#7358#7362#0" expanded="true" />
            <element signature="e#7380#7384#0" expanded="true" />
            <element signature="e#7388#7392#0" expanded="true" />
            <element signature="e#7394#7398#0" expanded="true" />
            <element signature="e#7402#7406#0" expanded="true" />
            <element signature="e#7410#7414#0" expanded="true" />
            <element signature="e#7422#7426#0" expanded="true" />
            <element signature="e#7430#7434#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>